/[linux-patches]
Gentoo

Revision 1793


Jump to revision: Previous Next
Author: mpagano
Date: Tue Sep 21 20:35:06 2010 UTC (5 years, 8 months ago)
Changed paths: 1
Log Message:
qt4 patch not compatible with 2.6.36

Changed paths:

Path Details
Directorygenpatches-2.6/trunk/2.6.36/2900_xconfig-with-qt4.patch deleted

  ViewVC Help
Powered by ViewVC 1.1.20